/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	font: 16px Century Gothic, Arial, Verdana, Helvetica, Sans Serif;
	color: #525252;
	text-align: left;
	background: url(images/bg.gif) repeat-x center top #FFF;
}

img {
	display: block;
	border: none;
}

a {
	color: #eb008c;
	text-decoration: none;
}
a:hover {
	color: #007cb8;
	text-decoration: underline;
}


/*________ HEADER ________*/

#headerContainer {
	width: 950px;
	margin: 0 auto;
	height: 140px;
}

h1 {
	float: left;
}
h2 {
	overflow: hidden;
	padding: 40px 21px 0 167px;
display:none;
}


/*________ MAIN NAV ________*/


#mainNav {
	font: 14px Arial, Verdana, Sans Serif;
	font-weight: bold;
	text-align: right;
	padding-top: 115px;
}
#mainNav li {
	display: inline;
	padding: 8px 20px 12px 20px;
	background: url(images/bg-nav-item.gif) no-repeat left top;
}
#mainNav li a {
	color: #FFF;
	text-decoration: none;
}
#mainNav li a:hover {
	color: #6bbfe8;
	text-decoration: none;
}


/*________ CONTENT ________*/

#content {
	width: 950px;
	margin: 30px auto;
}

#content h3 {
	font-size: 34px;
	color: #eb008c;
	text-transform: uppercase;
	font-weight:normal;
	padding: 0 0 10px 10px;
	line-height: 1.1;
	letter-spacing: -1px;
}

#content h4 {
	font-size: 20px;
	color: #eb008c;
	text-transform: uppercase;
	font-weight:normal;
	padding: 5px 0;
	margin: 0 0 10px 10px;
	letter-spacing: -1px;
border-bottom: 1px solid #d7d7d7;
}

#content p {
	padding: 0 0 15px 10px;
	line-height: 1.3;
}

#content ul {
	padding-bottom: 25px;
	line-height: 1.6;
	margin-left: 70px;
}

#content p.linksPage {
border-top: 1px solid #d7d7d7;
	padding: 5px 0 15px 0;
	font-size: 14px;
	margin: 15px 0 0 10px;
}


/*________ HOME PAGE CONTENT ________*/

.buttonLearnMore { 
	margin: 5px 20px 0 10px;
	float: left;
}
.buttonPurchaseNow { 
	margin: 5px 20px 0 0;
}

.imgHome {
	float:right;
	margin: 0 20px 15px 50px;
	border: 1px solid #d7d7d7;
	padding: 2px;
}

/*________ PURCHASE CONTENT ________*/

#content #cart_quantity {
	margin-bottom: 15px
}

#content #cart_quantity fieldset {
	float: left;
	border: 0;
	margin: 0 0 0 10px;
}

#content #cart_quantity fieldset input {
	padding: 2px 0 2px 3px;
	width: 50px;
	margin-right: 10px;
}

.purchaseFilter {
	float: right;
	margin: 0 0 30px 30px;
}

/*________ CONTACT US ________*/

#emailForm {
float: right;
width: 400px;
}

#emailForm form {
margin: 10px 0 0 0;
padding-bottom: 30px;
}

#emailForm form fieldset {
border: 0;
}

#emailForm form label {
float: left;
clear: both;
margin: 0 10px 8px 0;
width: 80px;
text-align: right;
}

#emailForm form fieldset input {
float: left;
margin: 0 0 8px 0;
padding: 2px 0 2px 3px;
width: 197px;
}

#emailForm form textarea {
float: left;
width: 300px;
height: 80px;
padding: 2px 0 2px 3px;
overflow: auto;
font: 12px Arial, Verdana, Helvetica, Sans Serif;
}

#emailForm form input {
margin: 8px 0 0 90px;
}

#emailForm #errorText {
border: 1px solid #a00000;
background-color: #ffbfbf;
margin: 0 0 10px 0;
width: 385px;
}

#emailForm #errorText p {
color: #a00000;
margin: 10px 0 6px 15px;
padding: 0;
}

#emailForm #errorText ul li {
margin: 0 0 0 15px;
padding: 0;
list-style-type: disc;
color: #a00000;
font-weight: normal;
}

#emailForm #successText {
border: 1px solid #045900;
margin: 0 0 10px 0;
width: 385px;
background-color: #ccffca;
}

#emailForm #successText p {
color: #045900;
text-align: center;
margin: 0;
padding: 15px 0;
}

#contactDetails {
overflow: hidden;
}

#contactDetails dl {
margin-left: 15px;
}

#contactDetails dl dt {
float: left;
width: 70px;
clear: both;
font-weight: bold;
margin: 0 0 5px 0;
}

#contactDetails dl dd {
overflow: hidden;
margin: 0 0 5px 0;
}

/*__________FOOTER__________*/

#footer {
	font-size: 11px;
	color: #cde7f3;
	text-align: center;
	padding-top: 10px;
	background: #007cb8 url(images/bg-footer.jpg) no-repeat top center;
	height: 300px;
	clear: both;
}

#footer a {
	color: #cde7f3;
}

#footer a:hover {
	color: #FFF;
}